[BetaRayBillHammer]
time = 1764815884

[BlackPantherParries]
time = 1764815884

[CaptainAmericaDeflect]
time = 1764815884

[CosmicGhostRiderGuns]
time = 1764815884

[HitsCombo]
time = 1764815884

[IronManChargedTrap]
time = 1764815884

[MaxedOutHero]
time = 1764815884

[MutantUnited]
time = 1764815884

[NovaBlast]
time = 1764815884

[PhoenixFireDash]
time = 1764815884

[PhylaVellTeleport]
time = 1764815884

[ReadyForBattle]
time = 1764815884

[RocketRaccoonGrenades]
time = 1764815884

[SavedPhoenix]
time = 1764815884

[SavedPhylaVell]
time = 1764815884

[SavedSilverSurfer]
time = 1764815884

[SavedVenom]
time = 1764815884

[SheHulkThrowing]
time = 1764815884

[SilverSurferTackle]
time = 1764815884

[SpidermanSwingingKick]
time = 1764815884

[SteamAchievements]
Count=0
time = 0

[StoppedThanos]
time = 1764815884

[StormElectricAbsorbed]
time = 1764815884

[TeamAssist]
time = 1764815884

[UltimateTeam]
time = 1764815884

[Variant]
time = 1764815884

[WolverineHitsCombo]
time = 1764815884

